## ruby-rails-api 0.2.0

=== debian/changelog ===
ruby-rails-api (0.2.0-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 11 Mar 2014 22:36:51 +0100
