=== debian/control ===
Source: ruby-rails-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-api.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-api.git;a=summary
Homepage: https://github.com/rails-api/rails-api
XS-Ruby-Versions: all

Package: ruby-rails-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-actionpack-4.0, ruby-railties-4.0, ruby-rails-4.0
Description: Rails for API only Applications
 Rails::API is a subset of a normal Rails application,
 created for applications that don't require all
 functionality that a complete Rails application provides
